<%= link_to "Dashboard", admin_root_path,
      class: main_nav_class(@current_section, :dashboard) %>
<%= link_to "Users", admin_users_path,
      class: main_nav_class(@current_section, :users) %>
<%= link_to "Invitations", admin_invitations_path,
      class: main_nav_class(@current_section, :invitations) %>
<%= link_to "Donations", admin_donations_path,
      class: main_nav_class(@current_section, :donations) %>
<% if Setting.lndhub_admin_enabled? %>
  <%= link_to "Lightning", admin_lightning_path,
        class: main_nav_class(@current_section, :lightning) %>
<% end %>
<% if Setting.remotestorage_enabled? %>
  <%= link_to "Apps", admin_app_catalog_web_apps_path,
        class: main_nav_class(@current_section, :app_catalog) %>
<% end %>
<%= link_to "Settings", admin_settings_registrations_path,
      class: main_nav_class(@current_section, :settings) %>
